<TruckWheel
	Friction="Default"
	Mass="Heavy"
	Mesh="wheels/Volvo_double1"
	Radius="0.628"
	Softness="Stiff"
	Tracks="default"
	Width="0.28"
      Friction_Numeric="8.0"
      SubstanceFriction_Numeric="5.0"
/>
